View Issue Details

IDProjectCategoryView StatusLast Update
0005685SUMoRefactoringpublic2019-11-26 22:34
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.9.9 
Target Version5.10Fixed in Version5.10 
Summary0005685: "Ashampoo Driver Updater" shall not be filtered out
Description"Ashampoo Driver Updater" shall not be filtered out
Additional InformationVerbose [19-09-23 22:28:26] Removing C:\Program Files\Ashampoo\Ashampoo Driver Updater\ashpdu.exe (Cause : Installierer / Deinstallierer (Ashampoo Driver Updater / Ashampoo / 1.2.1.53382 ))
TagsNo tags attached.

Relationships

related to 0005768 resolvedKyle_Katarn "Ashampoo Uninstaller by Ashampoo" should not be filtered 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-24 20:49 Kyle_Katarn New Issue
2019-09-24 20:49 Kyle_Katarn Status new => assigned
2019-09-24 20:49 Kyle_Katarn Assigned To => Kyle_Katarn
2019-10-12 15:03 Kyle_Katarn Status assigned => resolved
2019-10-12 15:03 Kyle_Katarn Resolution open => fixed
2019-10-12 15:03 Kyle_Katarn Fixed in Version => 5.10
2019-11-26 22:34 Kyle_Katarn Relationship added related to 0005768